/* CSS Document */


/* Content Boxes */


@font-face {
    font-family: 'avenir_lt_45_bookregular';
    src: url('../fonts/avenir_lt_45_book-webfont.eot');
    src: url('../fonts/avenir_lt_45_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir_lt_45_book-webfont.woff') format('woff'),
         url('../fonts/avenir_lt_45_book-webfont.ttf') format('truetype'),
         url('../fonts/avenir_lt_45_book-webfont.svg#avenir_lt_45_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir_lt_55_romanbold';
    src: url('../fonts/avenir_lt_85_heavy-webfont.eot');
    src: url('../fonts/avenir_lt_85_heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir_lt_85_heavy-webfont.woff') format('woff'),
         url('../fonts/avenir_lt_85_heavy-webfont.ttf') format('truetype'),
         url('../fonts/avenir_lt_85_heavy-webfont.svg#avenir_lt_55_romanbold') format('svg');
    font-weight: normal;
    font-style: normal;
}





.menufont {
font-family: 'Ubuntu Condensed', sans-serif;
font-weight:bold;
color:#000000!important;
}





.text_submissions_10 {
	color:#686868!important;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Arial', sans-serif;
	text-decoration: none;
}

.text_submissions_16 {
	color: #434343;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
}


.text_submissions_14 {
	color: #434343;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
}

.text_submissions_12 {
	color: #434343;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
}


.text_51head {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #636363;
	font-size: 32px;
	font-weight: 300;
	font-style: normal;
	text-decoration: none;
}

.text_51head_mini {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #333333;
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	text-decoration: none;
}

.text_51head_mini_mar {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #295596;
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	text-decoration: none;
}


.text_51head_mini_mar a:link, .text_51head_mini_mar a:visited {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #295596;
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	text-decoration: none;

}

.text_51head_mini_mar a:hover, .text_51head_mini_mar a:active {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #295596;
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	text-decoration: underline;
}

.text_51head_mini_white {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	text-decoration: none;
}

.text_51head_bold {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #636363;
	font-size: 32px;
	font-weight: 400;
	font-style: bold;
	text-decoration: none;
}

.text_51head24_bold {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #636363;
	font-size: 24px;
	font-weight: 400;
	font-style: bold;
	text-decoration: none;
}

.text_51head24_blue {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #295596;
	font-size: 24px;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
}



.text_51head24_blue_bold {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #295596;
	font-size: 24px;
	font-weight: 400;
	font-style: bold;
	text-decoration: none;
}

.text_51head32_blue_bold {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #295596;
	font-size: 32px;
	font-weight: 400;
	font-style: bold;
	text-decoration: none;
}



.text_51head_white {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #FFFFFF;
	font-size: 32px;
	font-weight: 300;
	font-style: normal;
	text-decoration: none;
}

.text_51head_bold_white {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #FFFFFF;
	font-size: 32px;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
}

.text_ubuntu_18 {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #787878;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
}

.text_ubuntu_18_space {
	color: #929292;
	font-size:18px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
	line-height:1.3;
}

.text_ubuntu_18_space a:link, .text_ubuntu_18_space a:visited {
	color: #295596;
	font-size: 18px;
	font-weight:bold;
	font-style: normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
	line-height:1.3;

}

.text_ubuntu_18_space a:hover, .text_ubuntu_18_space a:active {
	color: #3175cc;
	font-size: 18px;
	font-weight:bold;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: underline;
	line-height:1.3;

}

.text_ubuntu_18_space_white {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: normal;
	line-height:1.3;
	font-style: normal;
	text-decoration: none;
}

.text_ubuntu_20_space {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #929292;
	font-size: 20px;
	font-weight: normal;
	line-height:1.4;
	font-style: normal;
	text-decoration: none;
}


.text_robo18_bold {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #787878;
	font-size: 18px;
	font-weight: 400;
	font-style: bold;
	text-decoration: none;
}

.text_ubuntu_14_lightgray{
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #CCCCCC;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
}

.text_robo24_bold {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #787878;
	font-size: 24px;
	font-weight: 400;
	font-style: bold;
	text-decoration: none;
}

.text_robo24_bold_dark {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #2e2e2e;
	font-size: 24px;
	font-weight: 400;
	font-style: bold;
	text-decoration: none;
}

.text_ubuntu_16_darkgray {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #929292;
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	text-decoration: none;
}

.text_16_ubuntu_darkgray {
	color: #8d8d8d;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_16_ubuntu_darkgray a:link, .text_16_ubuntu_darkgray a:visited {
	color: #8d8d8d;
	font-size: 16px;
	font-weight:bold;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;

}

.text_16_ubuntu_darkgray a:hover, .text_16_ubuntu_darkgray a:active {
	color: #8d8d8d;
	font-size: 16px;
	font-weight:bold;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: underline;
}

.text_ubuntu_16_space {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #787878;
	font-size: 16px;
	font-weight: 300;
	line-height:1.3;
	font-style: normal;
	text-decoration: none;
}

.text_ubuntu_16_space a:link {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #5d7d92;
	font-size: 16px;
	font-weight: 300;
	line-height:1.3;
	font-style: normal;
	text-decoration: none;
}
 .text_ubuntu_16_space a:visited {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #787878;
	font-size: 16px;
	font-weight: 300;
	line-height:1.3;
	font-style: normal;
	text-decoration: none;
}

.text_ubuntu_16_space a:hover {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #1a577d;
	font-size: 16px;
	font-weight: 300;
	line-height:1.3;
	font-style: normal;
	text-decoration: underline;
}

.text_ubuntu_16_space a:active {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #787878;
	font-size: 16px;
	font-weight: 300;
	line-height:1.3;
	font-style: normal;
	text-decoration: none;
}

.text_ubuntu_18_bullet {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #434343;
	font-size: 18px;
	font-weight: 400;
	line-height:28px;
	font-style: bold;
	text-decoration: none;
}

.text_ubuntu_18_bullet_white {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 400;
	line-height:28px;
	font-style: bold;
	text-decoration: none;
}

.text_black_14_bullet {
color:#000000!important;
font-size:14px;
font-weight:bold;
font-style:normal;
font-family:arial;
text-decoration: none;
line-height:25px;
}

.text_white_10 {
	color: #FFFFFF!important;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_white_10_bold {
	color: #FFFFFF;
	font-size:10px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_white_10_bold a:link, .text_white_10_bold a:visited {
	color: #fa5555;
	font-size: 10px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_10_bold a:hover, .text_white_10_bold a:active {
	color: #8fc0ff;
	font-size: 10px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_12 {
	color: #FFFFFF;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_white_12 a:link {
	color: #FFFFFF;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_white_12 a:visited {
	color: #FFFFFF;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_12 a:hover {
	color: #358ac8;
	font-size: 12px;
	font-weight: normal;
	font-style: underline;
	font-family: arial;
	text-decoration: none;

}


.text_gray_12 {
	color: #d7d7d7;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_gray_12 a:link {
	color: #90c2ff;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_gray_12 a:visited {
	color: #90c2ff;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_gray_12 a:hover {
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_12_bold {
	color: #FFFFFF;
	font-size: 12px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_white_12_bold a:link {
	color: #FFFFFF;
	font-size: 12px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_white_12_bold a:visited {
	color: #CCCCCC;
	font-size: 12px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_12_bold a:hover {
	color: #358ac8;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_12_bold a:active {
	color: #358ac8;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}

.text_lightblue_12_bold {
	color: #8fc0ff;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}

.text_white_14 {
	color: #FFFFFF;
	font-size: 14px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_white_14 a:link {
	color: #dd4d4d;
	font-size: 14px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_white_14 a:visited {
	color: #49688e;
	font-size: 14px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_14 a:hover {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_14 a:active {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}

.text_white_14_space {
	color: #FFFFFF;
	font-size: 14px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
	line-height:17px;
}

.text_white_14_space a:link {
	color: #dd4d4d;
	font-size: 14px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	line-height:17px;

}

 .text_white_14_space a:visited {
	color: #49688e;
	font-size: 14px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	line-height:17px;

}

.text_white_14_space a:hover {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
	line-height:17px;

}

.text_white_14_space a:active {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
	line-height:17px;
}







.text_lightgreen_16_bold {
color:#bef87a!important;
font-size:16px;
font-weight:bold;
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_green_18_bold {
color:#304b10!important;
font-size:18px;
font-weight:bold;
font-style:normal;
font-family:arial;
text-decoration: none;
}

 .text_lightblue_8 {
color:#d1dceb!important;
font-size:8px;
font-weight:normal;
font-style:normal;
font-family:arial;
text-decoration: none;
}

 .text_lightblue_9 {
color:#6597bb!important;
font-size:9px;
font-weight:normal;
font-style:normal;
font-family:arial;
text-decoration: none;
}

 .text_lightblue_10 {
	color:#f85353!important;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

 .text_lightgray_10 {
	color:#d6d6d6!important;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

 .text_lightgray_9 {
	color:#d6d6d6!important;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

 .text_lightgray_16 {
	color:#d6d6d6!important;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

 .text_darkgray_10 {
	color:#686868!important;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

 .text_darkgray_9 {
	color:#686868!important;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}


.text_darkgray_9  a:link {
	color: #686868;
	font-size: 9px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_darkgray_9  a:visited {
	color: #686868;
	font-size: 9px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_darkgray_9  a:hover {
	color: #FFFFFF;
	font-size: 9px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_darkgray_9  a:active {
	color: #949494;
	font-size: 9px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

 .text_darkgray_8 {
	color:#686868!important;
	font-size:8px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}


.text_darkgray_8  a:link {
	color: #949494;
	font-size: 8px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_darkgray_8  a:visited {
	color: #949494;
	font-size: 8px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_darkgray_8  a:hover {
	color: #949494;
	font-size: 8px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_darkgray_8  a:active {
	color: #949494;
	font-size: 8px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}




.text_darkgray_14 {
	color: #999999;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_black_10 {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #5f5f5f;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	line-height:1.4;
	
}


.text_black_12 {
	color:#000000!important;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	line-height:1.2;
	border: none;
	padding: none;
	margin: none;
}




.text_black_10_bold {
color:#000000!important;
font-size:10px;
font-weight:bold;black
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_black_12_bold {
color:#000000!important;
font-size:12px;
font-weight:bold;
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_black_14_bold {
	color: #000000;
	font-size: 14px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_black_14_bold a:link {
	color: #600;
	font-size: 14px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_black_14_bold a:visited {
	color: #666666;
	font-size: 14px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_black_14_bold a:hover {
	color: #ae0c0c;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_black_14_bold a:active {
	color: #5c0d0d;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}


.text_black_14_bullet {
color:#000000!important;
font-size:14px;
font-weight:bold;
font-style:normal;
font-family:arial;
text-decoration: none;
line-height:25px;
}

.text_black_14 {
color:#000000!important;
font-size:14px;
font-weight:normal;
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_black_16{
color:#000000!important;
font-size:16px;
font-weight:normal;
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_black_16_bold {
color:#000000!important;
font-size:16px;
font-weight:bold;
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_black_18{
color:#000000!important;
font-size:18px;
font-weight:normal;
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_black_18_bold {
color:#000000!important;
font-size:18px;
font-weight:bold;
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_black_20 {
	color: #000000;
	font-size: 20px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_black_20 a:link {
	color: #600;
	font-size: 20px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_black_20 a:visited {
	color: #666666;
	font-size: 20px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_black_20 a:hover {
	color: #ae0c0c;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_black_20 a:active {
	color: #5c0d0d;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}


.text_black_20_bold {
	color: #000000;
	font-size: 20px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_black_20_bold a:link {
	color: #600;
	font-size: 20px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_black_20_bold a:visited {
	color: #666666;
	font-size: 20px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_black_20_bold a:hover {
	color: #ae0c0c;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_black_20_bold a:active {
	color: #5c0d0d;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}





.text_darkblue_14_bold {
	color:#410e0d!important;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}	


.text_white_16_bold {
	color: #FFFFFF;
	font-size: 16px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_white_16_bold a:link {
	color: #dd4d4d;
	font-size: 16px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_white_16_bold a:visited {
	color: #CCCCCC;
	font-size: 16px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_16_bold a:hover {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_16_bold a:active {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}

	
.text_white_18_bold {
	color: #FFFFFF;
	font-size: 18px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_white_18_bold a:link {
	color: #FFFFFF;
	font-size: 18px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_white_18_bold a:visited {
	color: #CCCCCC;
	font-size: 18px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_18_bold a:hover {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_18_bold a:active {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}	
	
.text_white_20_bold {
	color: #FFFFFF;
	font-size: 20;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_white_20_bold a:link {
	color: #FFFFFF;
	font-size: 20px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_white_20_bold a:visited {
	color: #CCCCCC;
	font-size: 20px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_20_bold a:hover {
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_20_bold a:active {
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}

.text_white_22_bold {
	color: #FFFFFF;
	font-size: 22px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_white_22_bold a:link {
	color: #FFFFFF;
	font-size: 22px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_white_22_bold a:visited {
	color: #CCCCCC;
	font-size: 22px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_22_bold a:hover {
	color: #FFFFFF;
	font-size: 22px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_22_bold a:active {
	color: #FFFFFF;
	font-size: 22px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}

.text_gray_14 {
	color: #cdcdcd;
	font-size: 14px;
	font-weight: normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_gray_14 a:link {
	color: #ef6666;
	font-size: 14px;
	font-weight: normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_gray_14 a:visited {
	color: #8e4949;
	font-size: 14px;
	font-weight: normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_gray_14 a:hover {
	color: #cdcdcd;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_gray_14 a:active {
	color: #ef6666;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}


.text_gray_12 {
	color: #cdcdcd;
	font-size: 12px;
	font-weight: normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_gray_12 a:link {
	color: #ef6666;
	font-size: 12px;
	font-weight: normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_gray_12 a:visited {
	color: #8e4949;
	font-size: 12px;
	font-weight: normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_gray_12 a:hover {
	color: #cdcdcd;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_gray_12 a:active {
	color: #ef6666;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}	
	
.text_darkblue_14_bold {
	color:#410e0d!important;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}		



.text_51bluedark_12 {
	color: #1a2d46;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_51bluedark_12 a:link {
	color: #1a2d46;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_51bluedark_12 a:visited {
	color: #1a2d46;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_51bluedark_12 a:hover {
	color: #2c4c76;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_51bluedark_12 a:active {
	color: #5c0d0d;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}



.text_51bluedark_12_bold {
	color: #1a2d46;
	font-size: 12px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_51bluedark_12_bold a:link {
	color: #1a2d46;
	font-size: 12px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_51bluedark_12_bold a:visited {
	color: #1a2d46;
	font-size: 12px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_51bluedark_12_bold a:hover {
	color: #2c4c76;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_51bluedark_12_bold a:active {
	color: #5c0d0d;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}



.text_51bluedark_14 {
	color: #1a2d46;
	font-size: 14px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_51bluedark_14 a:link {
	color: #1a2d46;
	font-size: 14px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_51bluedark_14 a:visited {
	color: #1a2d46;
	font-size: 14px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_51bluedark_14 a:hover {
	color: #2c4c76;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_51bluedark_14 a:active {
	color: #5c0d0d;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}


.text_51bluedark_14_bold {
	color: #1a2d46;
	font-size: 14px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_51bluedark_14_bold a:link {
	color: #1a2d46;
	font-size: 14px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_51bluedark_14_bold a:visited {
	color: #1a2d46;
	font-size: 14px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_51bluedark_14_bold a:hover {
	color: #2c4c76;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_51bluedark_14_bold a:active {
	color: #5c0d0d;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}



.text_darkgray_32 {
	color: #5f5f5f;
	font-size: 32px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}


.text_darkgray_32_bold {
	color: #5f5f5f;
	font-size: 32px;
	font-weight: bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
}


.text_darkgray_16_bold {
	color: #787878;
	font-size: 16px;
	font-weight: bold;
	line-height:1.5;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_darkgray_16 {
	color: #787878;
	font-size: 16px;
	font-weight: normal;
	line-height:1.5;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_darkgray_16_2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 16px;
	font-weight: 300;
	line-height:1.3;
	font-style: normal;
	text-decoration: none;
}

.text_darkgray_18_bold {
color:#464646!important;
font-size:18px;
font-weight:bold;
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_darkgray_24_bold {
color:#5f5f5f!important;
font-size:24px;
font-weight:bold;
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_darkgray_24 {
color:#5f5f5f!important;
font-size:24px;
font-weight:normal;
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_white_22 {
	color: #FFFFFF;
	font-size: 22px;
	font-weight:normal;
	font-style:normal;
	font-family: Arial;
	text-decoration: none;
}

.text_white_24 {
	color: #FFFFFF;
	font-size: 24px;
	font-weight:normal;
	font-style:normal;
	font-family: Arial;
	text-decoration: none;
}

.text_white_26 {
	color: #FFFFFF;
	font-size: 26px;
	font-weight:normal;
	font-style:normal;
	font-family: Arial;
	text-decoration: none;
}

.text_white_30 {
	color: #FFFFFF;
	font-size: 30px;
	font-weight:normal;
	font-style:normal;
	font-family: Arial;
	text-decoration: none;
}

.text_white_32 {
	color: #FFFFFF;
	font-size: 32px;
	font-weight:normal;
	font-style:normal;
	font-family: Arial;
	text-decoration: none;
}
.text_white_34 {
	color: #FFFFFF;
	font-size: 34px;
	font-weight:normal;
	font-style:normal;
	font-family: Arial;
	text-decoration: none;
}

.text_white_14_bold {
	color: #FFFFFF;
	font-size: 14px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_white_14_bold a:link {
	color: #FFFFFF;
	font-size: 14px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_white_14_bold a:visited {
	color: #FFFFFF;
	font-size: 14px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_14_bold a:hover {
	color: #6597bb;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_14_bold a:active {
	color: #6597bb;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}



.text_darkgray_18_bold {
	color: #464646;
	font-size: 18px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_darkgray_18_bold a:link {
	color: #464646;
	font-size: 18px;
	font-weight:bold;
	font-style: underline;
	font-family: arial;
	text-decoration: none;

}

 .text_darkgray_18_bold a:visited {
	color: #464646;
	font-size: 18px;
	font-weight:bold;
	font-style:normal;
	font-family: Arial;
	text-decoration: none;

}

.text_darkgray_18_bold a:hover {
	color: #7c7c7c;
	font-size: 18px;
	font-weight:bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_darkgray_18_bold a:active {
	color: #464646;
	font-size: 18px;
	font-weight:bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}

.text_ubuntu_16_link {
	color: #434343;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
}

.text_ubuntu_16_link a:link, .text_ubuntu_16_link a:visited {
	color: #295596;
	font-size: 16px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;

}

.text_ubuntu_16_link a:hover, .text_ubuntu_16_link a:active {
	color: #3175cc;
	font-size: 16px;
	font-weight:bold;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: underline;

}

.text_ubuntu_16_red {
	color: #a20404;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
}

.text_ubuntu_16_red a:link, .text_ubuntu_16_red a:visited {
	color: #d53232;
	font-size: 16px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;

}

.text_ubuntu_16_red a:hover, .text_ubuntu_16_red a:active {
	color: #a20404;
	font-size: 16px;
	font-weight:bold;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: underline;

}

.text_ubuntu_18_red {
	color: #a20404;
	font-size:18px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
}

.text_ubuntu_18_red a:link, .text_ubuntu_18_red a:visited {
	color: #d53232;
	font-size: 18px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;

}

.text_ubuntu_18_red a:hover, .text_ubuntu_18_red a:active {
	color: #a20404;
	font-size: 18px;
	font-weight:bold;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: underline;

}

.text_ubuntu_14_link {
	color: #434343;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
}

.text_ubuntu_14_link a:link, .text_ubuntu_14_link a:visited {
	color: #295596;
	font-size: 14px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;

}

.text_ubuntu_14_link a:hover, .text_ubuntu_14_link a:active {
	color: #3175cc;
	font-size: 14px;
	font-weight:bold;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: underline;
}

.text_ubuntu_18_space2 {
	color: #434343;
	font-size:18px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
	line-height:1.3;
}

.text_ubuntu_18_space2 a:link, .text_ubuntu_18_space2 a:visited {
	color: #295596;
	font-size: 18px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
	line-height:1.3;

}

.text_ubuntu_18_space2 a:hover, .text_ubuntu_18_space2 a:active {
	color: #3175cc;
	font-size: 18px;
	font-weight:bold;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: underline;
	line-height:1.3;

}

.text_ubuntu_18_space_thin {
	color: #828282;
	font-size:18px;
	font-weight:100;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
	line-height:1.3;
}

.text_ubuntu_18_space_blue {
	color: #295596;
	font-size:18px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
	line-height:1.3;
}
.text_ubuntu_18_space_blue  a:link, .text_ubuntu_18_space_blue  a:visited {
	color: #295596;
	font-size:18px;
	font-weight: bold;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
	line-height:1.3;
}


.text_51head24_green {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #17a324;
	font-size: 24px;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
}



.text_51head24_green_bold {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #17a324;
	font-size: 24px;
	font-weight: 400;
	font-style: bold;
	text-decoration: none;
}

.text_51head32_green_bold {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #17a324;
	font-size: 32px;
	font-weight: 400;
	font-style: bold;
	text-decoration: none;
}

.text_51head_mini_mar_green {
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #17a324;
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	text-decoration: none;
}


.text_ubuntu_16_blue {
	color: #295596;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
	line-height:1.3;
}

.text_ubuntu_16_blue a:link, .text_ubuntu_16_blue a:visited {
	color: #295596;
	font-size: 16px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
	line-height:1.3;

}

.text_ubuntu_16_blue a:hover, .text_ubuntu_16_blue a:active {
	color: #295596;
	font-size: 16px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
	line-height:1.3;

}

.text_ubuntu_18_blue {
	color: #295596;
	font-size:18px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
	line-height:1.3;
}

.text_ubuntu_18_blue a:link, .text_ubuntu_18_blue a:visited {
	color: #295596;
	font-size: 18px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
	line-height:1.3;

}

.text_ubuntu_18_blue a:hover, .text_ubuntu_18_blue a:active {
	color: #295596;
	font-size: 18px;
	font-weight:normal;
	font-style:normal;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: none;
	line-height:1.3;
}


.font200 {
font-size:200%;
	font-size-adjust:200%;	
}

.font150 {
font-size:150%;
	font-size-adjust:150%;	
}

.font125 {
font-size:125%;
	font-size-adjust:125%;	
}


.font95 {
font-size:95%;
	font-size-adjust:95%;	
}

.font85 {
font-size:85%;
	font-size-adjust:85%;	
}

.font85bullet {
	padding-left:5%;
	font-size:85%;
	font-size-adjust:85%;	
}

.font95bullet {
	padding-left:5%;
	line-height:.9;
	font-size:95%;
	font-size-adjust:95%;	
}

.fontlightgray {
	color: #A7A7A7;
	padding-bottom: 0;
}


@media screen and (min-width: 0px) and (max-width: 767px) {

table, caption, tbody, tfoot, thead, tr, th, td, div, table a:link, caption a:link, tbody a:link, tfoot a:link, thead a:link, tr a:link, th a:link, td a:link, div a:link {
	font-size:85%;
	font-size-adjust:85%;	
}
}


@media screen and (min-width: 768px) and (max-width: 1300px) {

table, caption, tbody, tfoot, thead, tr, th, td, div, table a:link, caption a:link, tbody a:link, tfoot a:link, thead a:link, tr a:link, th a:link, td a:link, div a:link {
	font-size:90%;
	font-size-adjust:90%;
}
}

@media screen and (min-width: 1301px) and (max-width: 1699px) {

table, caption, tbody, tfoot, thead, tr, th, td, div, table a:link, caption a:link, tbody a:link, tfoot a:link, thead a:link, tr a:link, th a:link, td a:link, div a:link {
	font-size:95%;
	font-size-adjust:95%;
}
}

@media screen and (min-width: 1700px) and (max-width: 3500px) {

table, caption, tbody, tfoot, thead, tr, th, td, div, table a:link, caption a:link, tbody a:link, tfoot a:link, thead a:link, tr a:link, th a:link, td a:link, div a:link {
	font-size:100%;
	font-size-adjust:100%;
}
}
